semifinals_public_ip: "{{ netplan_configuration.network.ethernets.ens3.addresses[0].split('/')[0] }}"
semifinals_extranet_ip: "{{ netplan_configuration.network.ethernets.ens4.addresses[0].split('/')[0] }}"
semifinals_local_accounts:
  - admin
  - staff
semifinals_global_settings:
  db_user: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/postgres:username') }}"
  db_password: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/postgres:password') }}"
semifinals_instances:
  - id: 343
    slug: paris-1
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/343/django:secret_key') }}"
      allowed_hosts:
        - paris-1.demi-finale.prologin.org
        - paris-1.demi-finale.extranet.prologin.org
      site_host: paris-1.demi-finale.extranet.prologin.org
  - id: 344
    slug: rennes
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/344/django:secret_key') }}"
      allowed_hosts:
        - rennes.demi-finale.prologin.org
        - rennes.demi-finale.extranet.prologin.org
      site_host: rennes.demi-finale.extranet.prologin.org
  - id: 345
    slug: strasbourg
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/345/django:secret_key') }}"
      allowed_hosts:
        - strasbourg.demi-finale.prologin.org
        - strasbourg.demi-finale.extranet.prologin.org
      site_host: strasbourg.demi-finale.extranet.prologin.org
  - id: 346
    slug: lyon-1
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/346/django:secret_key') }}"
      allowed_hosts:
        - lyon-1.demi-finale.prologin.org
        - lyon-1.demi-finale.extranet.prologin.org
      site_host: lyon-1.demi-finale.extranet.prologin.org
  - id: 347
    slug: lille
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/347/django:secret_key') }}"
      allowed_hosts:
        - lille.demi-finale.prologin.org
        - lille.demi-finale.extranet.prologin.org
      site_host: lille.demi-finale.extranet.prologin.org
  - id: 348
    slug: rabat
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/348/django:secret_key') }}"
      allowed_hosts:
        - rabat.demi-finale.prologin.org
        - rabat.demi-finale.extranet.prologin.org
      site_host: rabat.demi-finale.extranet.prologin.org
  - id: 349
    slug: aix
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/349/django:secret_key') }}"
      allowed_hosts:
        - aix.demi-finale.prologin.org
        - aix.demi-finale.extranet.prologin.org
      site_host: aix.demi-finale.extranet.prologin.org
  - id: 350
    slug: toulouse
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/350/django:secret_key') }}"
      allowed_hosts:
        - toulouse.demi-finale.prologin.org
        - toulouse.demi-finale.extranet.prologin.org
      site_host: toulouse.demi-finale.extranet.prologin.org
  - id: 351
    slug: paris-2
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/351/django:secret_key') }}"
      allowed_hosts:
        - paris-2.demi-finale.prologin.org
        - paris-2.demi-finale.extranet.prologin.org
      site_host: paris-2.demi-finale.extranet.prologin.org
  - id: 352
    slug: tours
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/352/django:secret_key') }}"
      allowed_hosts:
        - tours.demi-finale.prologin.org
        - tours.demi-finale.extranet.prologin.org
      site_host: tours.demi-finale.extranet.prologin.org
  - id: 353
    slug: epfl
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/353/django:secret_key') }}"
      allowed_hosts:
        - epfl.demi-finale.prologin.org
        - epfl.demi-finale.extranet.prologin.org
      site_host: epfl.demi-finale.extranet.prologin.org
  - id: 354
    slug: louvain
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/354/django:secret_key') }}"
      allowed_hosts:
        - louvain.demi-finale.prologin.org
        - louvain.demi-finale.extranet.prologin.org
      site_host: louvain.demi-finale.extranet.prologin.org
  - id: 355
    slug: caen
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/355/django:secret_key') }}"
      allowed_hosts:
        - caen.demi-finale.prologin.org
        - caen.demi-finale.extranet.prologin.org
      site_host: caen.demi-finale.extranet.prologin.org
  - id: 356
    slug: lyon-2
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/356/django:secret_key') }}"
      allowed_hosts:
        - lyon-2.demi-finale.prologin.org
        - lyon-2.demi-finale.extranet.prologin.org
      site_host: lyon-2.demi-finale.extranet.prologin.org
  - id: 357
    slug: bordeaux
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/357/django:secret_key') }}"
      allowed_hosts:
        - bordeaux.demi-finale.prologin.org
        - bordeaux.demi-finale.extranet.prologin.org
      site_host: bordeaux.demi-finale.extranet.prologin.org
  - id: 358
    slug: paris-3
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/358/django:secret_key') }}"
      allowed_hosts:
        - paris-3.demi-finale.prologin.org
        - paris-3.demi-finale.extranet.prologin.org
        - 129.104.254.15
      site_host: paris-3.demi-finale.extranet.prologin.org
  - id: 359
    slug: nice
    allowed_networks: []
    django_conf:
      debug: false
      django_secret_key: "{{ lookup('community.hashi_vault.hashi_vault', 'apps/data/semifinals/instances/359/django:secret_key') }}"
      allowed_hosts:
        - nice.demi-finale.prologin.org
        - nice.demi-finale.extranet.prologin.org
      site_host: nice.demi-finale.extranet.prologin.org
